@media screen and (max-width:1200px){
	.dashboard-wrap.register-pg {width: 80%;}
	.radio-field{width: 154px;font-size: 15px;line-height: 20px;}
	.checkmark{width: 16px;height: 16px;}
	.radio-name{width: 21%;}
}
@media screen and (max-width:1023px) {
    .dashboard-wrap.add-info-wrap {width: 100%;}
    .pro-descblk input.cartinput {width: 100%; }
    .pro-descblk {width: 74%;}
    .pro-descblk .trash-img{transform: scale(0.7);}
    .pro-descblk .pro-heading{font-size: 20px;line-height: 24px;margin-bottom: 0;}
    .pro-descblk .pro-intro p{font-size: 14px;}
    .product-info-sect .pro-intro {width: 30%;}
    .add-remove-item .place-order-btn{font-size: 14px;}
}
@media screen and (max-width:1000px){
	.dashboard-wrap.register-pg,.dashboard-wrap {width: 90%;}
	.register-pg .formfieldblk{width: 46%;}
	.register-btn .formfieldblk.submit-btn {margin: 0 0 0 20px;}
	.register-btn .formfieldblk.submit-btn:first-child {margin-left: 0;}
	.navbar-brand {width: 15%;}
	.dashboard-ttl{font-size: 26px;line-height: 35px;letter-spacing: 0;margin: 0 0 20px 0;}
	.common-padding {padding: 40px 0;}
	.add-info-field-wrap {width: 51%;}
}
@media screen and (max-width:767px){
	/*responsive table start*/
table.cart-table {border: none;}
table.cart-table tbody {border: 0 !important;}
table.cart-table thead {display: none;}
table.cart-table tr {margin-bottom: 15px;display: block;border: 1px solid #ddd;border-right: 0;}
table.cart-table td:before {content: attr(data-label);float: left;text-transform: uppercase;font-weight: bold;}
table.cart-table td:before {float: left;display: none;width: 100%;text-align: left;margin-bottom: 6px;}
table.cart-table td {display: block;text-align: left !important;border-bottom: 1px dotted #ccc;}
td.weight {width: 100%;}
.cart-table tr:first-child{border-top: 1px solid #ddd;}
table.cart-table tr{border-right: 1px solid #ddd;}
.cart-table tr:last-child {border: 1px solid #ddd;}
input.place-order-btn {margin: 0px 0 0 0;}
.pro-detailwrap{width: 100%}
.dashboard-field{padding: 15px 10px 0 10px;}
.formfield {padding: 10px 0px 10px 10px;margin: 0 0 20px 0;}
.label-txt{font-size: 16px;line-height: 26px;}
.copyright-txt{text-align: center;width: 100%;}
.social-icon {margin: 10px auto 0 auto;text-align: center;}
.dashboard-wrap.add-info-wrap{width: 100%}
.profilewrap {padding: 30px 10px 0 10px;}
.profileblk .formfieldblk {width: 100%;}
.add-info-field-wrap textarea {width: 100%;}
input.cartinput{width: 100px;}
.cart-table label {width: 20%;}
table.cart-table td:last-child {border-bottom: none;}
/*responsive table end*/
.searchdiv .weight {
    width: 115px;
}
}
@media screen and (max-width: 600px){
	.register-pg .formfieldblk {width: 100%;margin-right: 0;}
	.navbar-brand {width: 15%;}

	.pro-img-dtl{width:125px;margin: 0 15px 0 0 !important;}
    .pro-descblk {width: auto;flex: 1;}
    .product-info-sect .pro-intro {width: 100%;}
    .product-info-sect .weight{width: 100%;}
    .product-info-sect .weight .formfieldblk{display: flex;align-items: flex-start;}
    .weight-info{margin-left: 10px;}
    .search-prod-dtl{margin-bottom:20px;}
    .add-remove-item{margin: -37px 0 0 15px;}
    .label-ttl{margin-bottom: 5px;font-size: 14px;line-height: 14px;}
    .weight.search-prod-dtl{margin-bottom: 14px;}
    .select-field{width: 100%;font-size: 14px;padding: 5px 10px;}
    .add-remove-item .place-order-btn{margin: 28px 0 0 0;}

    .dashboard-ttl{font-size: 18px;line-height: 18px;margin: 0 0 10px 0;}
    .items-addin-cart{/*padding: 5px 0 5px 0;margin: 0 0 10px 0;*/font-size: 16px;}
    /*.new-cart-btn, .order-summery-txt{display: none !important;}*/
    .view-cart-btnblk{width: 40px;height: 40px;left: 35px;bottom: 40px;}
    .product-info-sect{padding: 0 0 10px;margin:0 0 10px;}
    .product-info-sect .pro-img{width: 125px;height: 125px;}
    .product-info-sect .pro-img img{width: 125px;height: 125px;object-fit: cover;}
    .pro-descblk .pro-heading {font-size: 18px;line-height: 20px;}
    .pro-descblk .pro-intro p {font-size: 13px;line-height: 14px;}
    input.cartinput{padding: 3px 10px}
    .quantity-blk{margin-bottom: 0;}
    .new-cart-btn{font-size: 14px;
    line-height: 14px;}
    .new-cart-btn a{padding: 7px 15px;}
    .order-summery-txt{font-size: 16px;line-height: 16px;margin: 0 0 10px 0;}
    .cart-item-blk{padding: 10px 0;}
    .quantity-blk{width: 140px;}
    .quantity-blk .formfieldblk{display: flex;align-items: center;}
    .quantity-blk .label-ttl{margin-right: 5px;}
    .addcart-btn{text-align: right;
    margin: 0;
    width: 100%;position: relative;right: auto;}
    .add-remove-item.addcart-btn .place-order-btn{margin: 0}
   	.delete-cart-btn{position: relative;right: auto;text-align: right;}
   	.searchdiv .pro-descblk {justify-content: space-between;}
}	
@media screen and (max-width: 540px){
	.navbar-brand {width: 16%;}
	.radio-name:before{right: -20px;}
	.radio-name{font-size: 16px;}
	.pro-descblk {width: 65%;}
}
@media screen and (max-width:480px){
	.pro-img {width: 100%;margin: 0 0 20px 0;}
	.pro-intro {width: 100%;}
	.cart-table label {width: 30%;}
	.weight-info p {font-size: 13px;line-height: 13px;}
    
    .add-remove-item {margin-left: 0;}
    .add-remove-item .place-order-btn {font-size: 12px;padding: 7px;}
}
@media screen and (max-width:400px){
	.quantity-blk {width: 115px;}
}